
.btnvalider {
	background-image: url(../graphics/newsletter_valider_fr.jpg);
}
.btnvalider:hover {
	background-image: url(../graphics/newsletter_valider_fr_over.jpg);
}
.btnunsub {
	background-image: url(../graphics/newsletter_desinscription_fr.jpg);
}
.btnunsub:hover {
	background-image: url(../graphics/newsletter_desinscription_fr_over.jpg);
}

.box_3columns a.btnReadMore {
	display: block;
	width: 121px;
	height: 31px;
	cursor: pointer;
	margin-top: 17px;
	background: url(../graphics/button_readmore_fr_up.jpg);
}
.box_3columns a.btnReadMore:hover {
	background: url(../graphics/button_readmore_fr_down.jpg);
}
/*.box_3columns a.btnReadMore:active {
	background: url(../graphics/button_readmore_fr_down.jpg);
}*/
#allarticles_fr {
	background-image:url(../graphics/btn_allarticles_fr.jpg);
	background-repeat: no-repeat;
	width: 140px;
	height:30px;
}
#allarticles_fr_over {
	background-image:url(../graphics/btn_allarticles_fr_over.jpg);
	background-repeat: no-repeat;
	width: 140px;
	height:30px;
}
#allarticles_fr:hover {
	background-image:url(../graphics/btn_allarticles_fr_over.jpg);	
}